<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODCATEG>244</CODCATEG>
  <DENUMIRE>Modul Restaurant</DENUMIRE>
  <INDEXLOCAL>18</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>142</CODCATEG>
  <DENUMIRE>Configurare cautare</DENUMIRE>
  <INDEXLOCAL>02</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>161</CODCATEG>
  <DENUMIRE>Preturi multiple</DENUMIRE>
  <INDEXLOCAL>07</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>112</CODCATEG>
  <DENUMIRE>Conturi diverse: Intrari/Iesiri</DENUMIRE>
  <INDEXLOCAL>02</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>113</CODCATEG>
  <DENUMIRE>Conturi sintetice pentru identificarea tipului de stoc</DENUMIRE>
  <INDEXLOCAL>03</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>114</CODCATEG>
  <DENUMIRE>Conturi declaratie vamala</DENUMIRE>
  <INDEXLOCAL>04</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>115</CODCATEG>
  <DENUMIRE>Trezorerie</DENUMIRE>
  <INDEXLOCAL>05</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>116</CODCATEG>
  <DENUMIRE>TVA</DENUMIRE>
  <INDEXLOCAL>06</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>118</CODCATEG>
  <DENUMIRE>Personal salarizare</DENUMIRE>
  <INDEXLOCAL>08</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>119</CODCATEG>
  <DENUMIRE>Casa de marcat</DENUMIRE>
  <INDEXLOCAL>09</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>120</CODCATEG>
  <DENUMIRE>Leasing</DENUMIRE>
  <INDEXLOCAL>10</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>121</CODCATEG>
  <DENUMIRE>E-Mail</DENUMIRE>
  <INDEXLOCAL>11</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>122</CODCATEG>
  <DENUMIRE>Productie</DENUMIRE>
  <INDEXLOCAL>12</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>123</CODCATEG>
  <DENUMIRE>Import/export date din/catre alte aplicatii</DENUMIRE>
  <INDEXLOCAL>13</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>102</CODCATEG>
  <DENUMIRE>Gestiuni si tipuri contabile implicite pentru miscari stoc</DENUMIRE>
  <INDEXLOCAL>03</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>104</CODCATEG>
  <DENUMIRE>Mesagerie WinMentor</DENUMIRE>
  <INDEXLOCAL>05</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>162</CODCATEG>
  <DENUMIRE>Raportare CNAS</DENUMIRE>
  <INDEXLOCAL>14</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>182</CODCATEG>
  <DENUMIRE>Interfata BCS</DENUMIRE>
  <INDEXLOCAL>15</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>222</CODCATEG>
  <DENUMIRE>Transmisie date FTP</DENUMIRE>
  <INDEXLOCAL>16</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>250</CODCATEG>
  <DENUMIRE>Modul WMEProd</DENUMIRE>
  <INDEXLOCAL>22</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>111</CODCATEG>
  <DENUMIRE>Constante de functionare</DENUMIRE>
  <INDEXLOCAL>01</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>246</CODCATEG>
  <DENUMIRE>Parc auto</DENUMIRE>
  <INDEXLOCAL>19</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>101</CODCATEG>
  <DENUMIRE>Configurare operare</DENUMIRE>
  <INDEXLOCAL>01</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>251</CODCATEG>
  <DENUMIRE>Rent a Car</DENUMIRE>
  <INDEXLOCAL>23</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>247</CODCATEG>
  <DENUMIRE>Constante de viteza</DENUMIRE>
  <INDEXLOCAL>20</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>243</CODCATEG>
  <DENUMIRE>Modul WMRetail</DENUMIRE>
  <INDEXLOCAL>17</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>249</CODCATEG>
  <DENUMIRE>Modul Service auto</DENUMIRE>
  <INDEXLOCAL>21</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>253</CODCATEG>
  <DENUMIRE>eFactura</DENUMIRE>
  <INDEXLOCAL>24</INDEXLOCAL>
  <TIPCATEG>G</TIPCATEG>
 </ROW>
 <ROW>
  <CODCATEG>254</CODCATEG>
  <DENUMIRE>eFactura</DENUMIRE>
  <INDEXLOCAL>25</INDEXLOCAL>
  <TIPCATEG>U</TIPCATEG>
 </ROW>
</ROWSET>
